%define	name	rman
%define	version	3.0.9
%define	release	1
%define	prefix	/usr

Summary:	PolyglotMan - manual page translator to HTML, ASCII, TkMan, ...
Name:		%{name}
Version:	%{version}
Release:	%{release}
Prefix:		%{prefix}
Copyright:	Artistic License
Group:		Applications/Text
Url:		http://polyglotman.sourceforge.net/
Vendor:		Thomas A. Phelps <phelps@acm.org>
Source:		ftp://polyglot.sourceforge.net/pub/polyglotman/%{name}-%{version}.tar.gz
BuildRoot:	/tmp/%{name}-%{version}

%description
PolyglotMan takes man pages from most of the popular flavors of UNIX
and transforms them into any of a number of text source formats.

%prep
%setup -q

%build
make BINDIR=/bin MANDIR=%{prefix}/man/man1 CFLAGS="${RPM_OPT_FLAGS}"

chmod 644 contrib/*

%install
[ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;
install -d $RPM_BUILD_ROOT{%{prefix}/{bin,man/man1},/bin}
install -s -m 755 rman $RPM_BUILD_ROOT/bin
install -m 644 rman.1 $RPM_BUILD_ROOT%{prefix}/man/man1
gzip -9 $RPM_BUILD_ROOT%{prefix}/man/man1/rman.1

%clean
[ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;

%files
%defattr(-,root,root)
%doc ANNOUNCE-rman CHANGES MANIFEST README-rman rman.html contrib
/bin/rman
%{prefix}/man/man1/rman.1.gz

%changelog
* Thu Jul 13 2000 Ryan Weaver <ryanw@infohwy.com>
  [rman-3.0.9-1]
- Updated to version 3.0.9
- It is at long last Open Source, under the Artistic License.

* Wed Aug 25 1999 Ryan Weaver <ryanw@infohwy.com>
  [rman-3.0.8-1]
- Updated to version 3.0.8

* Mon Feb 15 1999 Ryan Weaver <ryanw@infohwy.com>
  [rman-3.0.7-1]
- Updated to version 3.0.7

* Thu Nov 19 1998 Fryguy_ <fryguy@falsehope.com>
  [rman-3.0.6-1]
- Updated to version 3.0.6
